@charset "UTF-8";
/* CSS Document */

@font-face {  
    font-family: "desyrel";  
	src: url( fonts/desyrel.eot ); /* IE */
	src: local("desyrel"), url( fonts/desyrel.ttf ) format("truetype"); /* non-IE */  
} 


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	line-height:18px;
	margin:0px;
	padding:0px;
	border:none;
	background-color:#FFFFFF;
	text-align:left;
	background-image:url(images/design_files/repeating_background.jpg);
	background-position:center;
	background-repeat:repeat-y;
}

p {
	padding:0px;
	margin:0px;
}

a:link {
	text-decoration: none;
	color:#892c78;
	border: 0px;
}

a:visited {
	text-decoration: none;
	color:#892c78;
	border: 0px;
}

a:hover {
	text-decoration: none;
	color:#892c78;
	border: 0px;
}

a:active {
	text-decoration: none;
	color:#cb0046;
	border: 0px;
}

a img {
	border:none;
	padding:0px;
	margin:0px;
}

/* MAIN STRUCTURE */

.container_level1 {
	width:100%;
	background-image:url(images/design_files/repeating_x_bkground_top.jpg);
	background-position:top;
	background-repeat:repeat-x;
}

.container_level2 {
	width:1200px;
	margin-left:auto;
	margin-right:auto;
}

.header {
	background-image:url(images/design_files/ctcc_header.jpg);
	width:100%;
	height:387px;
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	background-repeat: no-repeat;
	background-position: center;
}

.header_container {
	width: 960px;
	padding-left: 120px;
	padding-right: 120px;
}

.links_bar {
	width:760px;
	padding-left: 4px;
	padding-right: 200px;
	height: 50px;
	text-align: left;
	padding-top: 171px;
	padding-bottom: 0px;
}

.top_images {
	width:598px;
	padding-right: 350px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	margin-left: 120px;
	margin-right: 120px;
	margin-bottom: 0px;
}

.top_images_padding {
	padding-right:10px;
	padding-left: 2px;
}

.main_content {
	width:930px;
	font-size: 13px;
	line-height: 21px;
	padding-left: 15px;
	padding-right: 15px;
	margin-right: 120px;
	margin-left: 120px;
	margin-top: 0px;
}

.footer {
	width:940px;
	font-size: 11px;
	line-height: 22px;
	margin-top: 25px;
	margin-bottom: 20px;
	text-align: center;
	margin-right: 120px;
	margin-left: 120px;
}

.left_bar {
	width:258px;
	background-color:#00A4E6;
	color:#FFFFFF;
	text-align:left;
	padding: 0px;
	float: left;
	margin-right: 15px;
	background-image:url(images/design_files/address_bar.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	margin-bottom: 15px;
}

.padding_leftbar {
	padding-left:15px;
	padding-right:15px;
	padding-top: 10px;
	padding-bottom: 75px;
}

.images_leftside {
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.images_padding_right {
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 0px;
}


/* text styles */

.page_titles {
	font-family:"desyrel", Arial, Helvetica, sans-serif;
	font-size:22px;
	line-height:28px;
	color:#892c78;
	text-transform:uppercase;
}


.sub_titles {
	font-family:"desyrel", Arial, Helvetica, sans-serif;
	font-size:20px;
	line-height:22px;
	color:#0093e3;
	text-transform:uppercase;
}


.size_13text {
	font-size:13px;
}

.bold_large {
	font-size:14px;
	font-weight:bold;
	color:#892c78;
}

.bold {
	color:#0093e3;
	font-weight:bold;
}

.green_text {
	color:#92bb0d;
	font-weight:bold;
}

.purple_text {
	color:#892c78;
	font-weight:bold;
}

.large_bold_italic {
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#0093e3;
}

.bold_italic {
	font-style:italic;
	font-weight:bold;
}
